/*     1696085 : 이미지      */
.img__1696085__ {max-width:100%}
.img__1696085__ * {box-sizing:border-box}
.img__1696085__ a {display:block;vertical-align:top}
.img__1696085__ img {width:1000px;vertical-align:top}

/*     1676905 : 타이틀 텍스트      */
.title__1676905__ {font-size:0}
.title__1676905__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1676905__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1676905__.style_top p {padding-top:10px}
.title__1676905__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1676905__.style_right p {padding-right:14px}
.title__1676905__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1676905__.style_bottom p {padding-bottom:12px}
.title__1676905__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1676905__.style_left p {padding-left:14px}
.title__1676905__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1676905__.style_circle1 p {padding-left:18px}
.title__1676905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1676905__.style_circle2 p {padding-left:18px}
.title__1676905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1676905__ p {font-size:24px}
	.title__1676905__.style_top p:before {width:24px}
	.title__1676905__.style_right p:before {height:24px}
	.title__1676905__.style_bottom p:before {width:24px}
	.title__1676905__.style_left p:before {height:24px}
}

/*     1676915 : 타이틀 텍스트      */
.title__1676915__ {font-size:0}
.title__1676915__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1676915__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1676915__.style_top p {padding-top:10px}
.title__1676915__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1676915__.style_right p {padding-right:14px}
.title__1676915__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1676915__.style_bottom p {padding-bottom:12px}
.title__1676915__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1676915__.style_left p {padding-left:14px}
.title__1676915__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1676915__.style_circle1 p {padding-left:18px}
.title__1676915__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1676915__.style_circle2 p {padding-left:18px}
.title__1676915__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1676915__ p {font-size:20px}
	.title__1676915__.style_top p:before {width:20px}
	.title__1676915__.style_right p:before {height:20px}
	.title__1676915__.style_bottom p:before {width:20px}
	.title__1676915__.style_left p:before {height:20px}
}

/*     1676925 : 타이틀 텍스트      */
.title__1676925__ {font-size:0}
.title__1676925__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1676925__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1676925__.style_top p {padding-top:10px}
.title__1676925__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1676925__.style_right p {padding-right:14px}
.title__1676925__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1676925__.style_bottom p {padding-bottom:12px}
.title__1676925__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1676925__.style_left p {padding-left:14px}
.title__1676925__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1676925__.style_circle1 p {padding-left:18px}
.title__1676925__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1676925__.style_circle2 p {padding-left:18px}
.title__1676925__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1676925__ p {font-size:24px}
	.title__1676925__.style_top p:before {width:24px}
	.title__1676925__.style_right p:before {height:24px}
	.title__1676925__.style_bottom p:before {width:24px}
	.title__1676925__.style_left p:before {height:24px}
}

/*     1676935 : 타이틀 텍스트      */
.title__1676935__ {font-size:0}
.title__1676935__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1676935__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1676935__.style_top p {padding-top:10px}
.title__1676935__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1676935__.style_right p {padding-right:14px}
.title__1676935__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1676935__.style_bottom p {padding-bottom:12px}
.title__1676935__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1676935__.style_left p {padding-left:14px}
.title__1676935__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1676935__.style_circle1 p {padding-left:18px}
.title__1676935__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1676935__.style_circle2 p {padding-left:18px}
.title__1676935__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1676935__ p {font-size:20px}
	.title__1676935__.style_top p:before {width:20px}
	.title__1676935__.style_right p:before {height:20px}
	.title__1676935__.style_bottom p:before {width:20px}
	.title__1676935__.style_left p:before {height:20px}
}

/*     1676945 : 타이틀 텍스트      */
.title__1676945__ {font-size:0}
.title__1676945__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1676945__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1676945__.style_top p {padding-top:10px}
.title__1676945__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1676945__.style_right p {padding-right:14px}
.title__1676945__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1676945__.style_bottom p {padding-bottom:12px}
.title__1676945__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1676945__.style_left p {padding-left:14px}
.title__1676945__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1676945__.style_circle1 p {padding-left:18px}
.title__1676945__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1676945__.style_circle2 p {padding-left:18px}
.title__1676945__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1676945__ p {font-size:20px}
	.title__1676945__.style_top p:before {width:20px}
	.title__1676945__.style_right p:before {height:20px}
	.title__1676945__.style_bottom p:before {width:20px}
	.title__1676945__.style_left p:before {height:20px}
}

